<?xml version="1.0" encoding="UTF-8"?>
<panel title="graphics_options">

  <!-- active area -->
  <container>
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
    <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

    <container>
      <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="0" layout="-1, 272"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
      <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

      <widget class="picture" id="pict" file="interface/graphics_options/bar" autosize="vertical">
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
      </widget>

      <container/>

    </container>    

    <widget class="action_button" appearance="button/backgroundselect/button" auto_size="vertical" width="14">
      <layout class="stick_to_sides_attachment" alignment="right" inset="310"/>
      <layout class="stick_to_sides_attachment" alignment="top" inset="70"/>

      <event id="click_event" event_id="kev3"/>

      <attachment class="event_relay_attachment" event_id="kev3">
        <record id="action_event">
          <flags id="event_id" value="show"/>
          <flags id="event_target" value="bgs1"/>
        </record>
      </attachment>

    </widget>
    
  </container>

</panel>
